อัปเดตเวอร์ชั่น PHP WordPress ง่ายๆผ่าน DirectAdmin

WordPress มีการแจ้งเตือนใน Dashboard ว่า WordPress ตรวจพบว่าเว็บไซต์ของคุณกำลังทำงานบน PHP รุ่นที่ไม่ปลอดภัย ให้เราทำการเปลี่ยนเวอร์ชันของ PHP ซะ ซึ่งส่วนมากจะอยู่ใo PHP เวอร์ชัน 5.6 และจะต้องถูกเปลี่ยนเป็นเวอร์ชั่น 7.2+



อ้าว!! แล้วทีนี้จะเปลี่ยนยังไงล่ะ?


สำหรับคนที่ใช้โฮสที่มีระบบ Hosting manager เป็น DirectAdmin งานนี้หวานหมูเลย เพราะ DirectAdmin มีช่องทางให้เราเปลี่ยนเวอร์ชั่น PHP ง่ายๆ ดังนี้


วิธีทำ


1.ไปที่หน้า Dashboard ของ DirectAdmin

2.กดที่ Domain Setup



3.กดที่โดเมนที่เราต้องการอัปเดตเวอร์ชั่นของ PHP



4.ในส่วนของ PHP Version Selector จะเห็นว่า PHP ของเราเป็น version 5.x อยู่ ซึ่งเป็นเวอร์ชั่นเก่า



5.ให้เราทำการเปลี่ยนเวอร์ชั่นโดยเลือกเป็น version 7.x ซะ



6.พอเราเลือก version เสร็จให้กด save


เพียงเท่านี้ก็เป็นอันเส็จเรียบร้อยแล้วครับ รอสักครู่นึง เมื่อเราไปที่ Dashboard ของ WordPress ของเรา ข้อความแจ้งเตือนให้อัปเดตเวอร์ชั่น PHP ก็จะหายไปแล้วครับ